input AideInput {
  id: ID
  title: String!
  description: String!
}

type Query {
  aide(id: ID!): Aide
  aides: [Aide]
}

type Mutation {
  createUpdateAide(input: AideInput!): Aide!
  softDeleteAides(ids: [ID!]!): [Aide!]!
}

type Aide implements Searchable {
  type: String!
  id: ID!
  title: String!
  description: String!
  isRemoved: Boolean
  groupement: Groupement
  userCreation: User
  userModification: User
  codeMaj: String
  dateCreation: DateTime!
  dateModification: DateTime!
}
